package com.ads.cal.notes;

import android.util.Log;

public class LLog {

    private static final String TAG = "LLog";

    // 输出普通信息日志
    public static void d(String message) {
        Log.d(TAG, message);
    }

    // 输出错误信息日志
    public static void e(String message) {
        Log.e(TAG, message);
    }

    // 输出警告信息日志
    public static void w(String message) {
        Log.w(TAG, message);
    }

    // 输出信息日志
    public static void i(String message) {
        Log.i(TAG, message);
    }

    // 输出调试信息日志
    public static void v(String message) {
        Log.v(TAG, message);
    }
}
